<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="comecocos.css">
</head>

<body>
    <div class="comecocos">
        <div class="semicirculoArriba"></div>
        <div class="semicirculoAbajo"></div>
    </div>
    <div class="piezas">
        <div class="pieza pieza1"></div>
        <div class="pieza pieza2"></div>
        <div class="pieza pieza3"></div>
        <div class="pieza pieza4"></div>
        <div class="pieza pieza5"></div>
    </div>
</body>

</html>